﻿/* CSS Document */


.sozoku_flame {
	width: 1000px;
	border: 1px solid #CCC;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #FFF;
}

.sozoku_flame h2 {
	font-size: 30px;
	line-height: 40px;
	margin: 20px 20px;
	text-align: center;
}

.center {
	text-align: center;
	margin:0 auto;
}

.sozoku_flame .sozoku_form {
	width: 800px;
	content: "";
	display: block;
	overflow: hidden;
	height: auto;
	margin-right: 100px;
	margin-left: 100px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 15px;
	line-height: 27px;
}

.sozoku_flame .sozoku_form p {
	font-size: 13px;
	line-height: 25px;
}

.sozoku_flame .sozoku_form .red {
	color:#FF0000;
}

.sozoku_flame .button_box {
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
	margin-top: 20px;
	text-align: center;
	height: 60px;
}

.sozoku_flame .btn01 {
	display: inline-block;
	text-decoration: none;
	background: #85B200;
	color: #FFF;
	width:100%;
	height: 50px;
	line-height: 50px;
	border-radius: 5px;
	text-align: center;
	font-weight: bold;
	font-size: 22px;
	vertical-align: middle;
	overflow: hidden;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
	border-bottom: solid 3px #709500;
	transition: .4s;
	letter-spacing: 1px;
}

.sozoku_flame .btn01:hover{
	-ms-transform: translateY(2px);
	-webkit-transform: translateY(2px);
	transform: translateY(2px);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
	border-bottom: none;
}

